R package installation

    Alert

    Installation requires the 64-bit version of R.

    It is strongly recommended to install the released version. Try it if other installation methods result in errors.

    Other installation methods include: